<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Petgram</title>
    <link rel="apple-touch-icon" href="/src/assets/icon.png">

</head>

<body>
    <div id='app'></div>
    <noscript>
        <h3>Esta App neceista Javascrip para funcionar</h3>
    </noscript>
    <script>
        if ('serviceWorker' in navigator) {
            window.addEventListener('load', () => {
                navigator.serviceWorker.register('./service-worker.js')// AQUI!!
                    .then(registration => {
                        console.log('SW registrado')
                    })
                    .catch(registrationError => {
                        console.log('SW error ' + registrationError);
                    })
            })
        }
    </script>
</body>

</html>